/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
    .mobile-no-pad {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .display-hide-xs {
        display: none !important;
    }

    .display-show-xs {
        display: block !important;
    }

    .mobile-center-align {
        text-align: center !important;
    }

    /*header style change*/
    .left-logo-header1 {
        background-color: #ffffff;
        padding: 10px;
        padding-left: 0px;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        /*background-color: #0b2e13;*/
        display: block;
    }

    .left-logo-header1 img {
        width: 100%;
        position: relative;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .left-logo-header1 img.shrink {
        width: 50%;
        left: 0em;
        position: relative;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .header-nav-bar1 {
        padding-top: 0px;
        padding-bottom: 0px;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .header-nav-bar1.shrink {
        padding-top: 0px;
        padding-bottom: 0px;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .header-nav-bar1 .navbar button.navbar-toggler {
        font-size: 17px;
        color: #ffffff;
        padding-top: 10px;
        padding-bottom: 10px;

    }

    .header-nav-bar1 .navbar button span {

        color: #ffffff;
    }

    ul.navbar-nav .dropdown .dropdown-menu a {
        color: #ffffff !important;
        text-align: center;
    }

    .header-dropdown-menu {
        background-color: #05a9dc;
        border: none;
        color: #ffffff !important;
        padding: 10px 8px 10px 8px;
        border-radius: 5px;

    }

    ul.navbar-nav li {
        width: 100%;
        text-align: center;
        padding: 2px 5px 2px 5px;
    }

    /*heade chnage end*/
    /*enquriy toggle*/
    .enroll-form {
        top: 30%;
    }

    /*about us page style start here*/
    .about-us-parent {
        position: relative;
        margin-top: 12em;
    }

    .about-us-img {
        padding: 10px;
    }

    .about-us-img img {
        width: 50% !important;
        border-radius: 100px;
    }

    .about-theme-img {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    /*footer align*/
    ul.specialist-social {
        margin-left: 28%;
        padding: 0;
    }

    ul.specialist-social li {
        list-style-type: none;
        float: left;
        margin-right: 10px;
    }

    ul.specialist-social li i {
        font-size: 25px;
    }

    /*footer end here*/
    /*package start here*/
    .package {
        margin-top: 9em;
    }

    .package-search-filter {
        margin-top: 11em;
    }

    .form-top-control {
        position: relative;
        margin-top: -2em;
    }

    /*thema packages */
    .tabbable-line > .nav-tabs {
        border: none;
        margin-left: 0% !important;
    }

    .tabbable-line > .nav-tabs > li {
        margin-right: 0px;
        background-color: rgba(230, 230, 230, 0.82);
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        padding: 2px 50px 2px 50px;
        position: relative;
        width: 100%;
        text-align: center;
    }

    /*customized package*/
    .customized-package-parent {

        height: 400px;
        margin-top: 8em;

    }

    .customized-package-banner {

        padding-top: 200px;
        padding-bottom: 50px;
    }

    /*contact us*/
    .conatct-us-parent {
        position: relative;
        margin-top: 9em;
    }

    /*contact us end here*/
    /*package page start here*/
    .left-border {
        border-left: none !important;
    }

    .package-day-content h5 {
        font-size: 15px !important;
    }

    .package-day-content h5 span i {
        font-size: 10px !important;
    }

    .package-day-content h5 span {
        font-size: 20px !important;
    }

    .package-food-icon ul {
        float: left !important;

    }

    .scroll-menu {
        top: 8.5em;
    }

    .bottom-pad {
        padding-bottom: 1px;
    }

    .scroll-menu.shrink {
        display: none !important;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .package-para {
        padding-top: 10px;
    }

    /*index page style start here*/
    /*header style start here*/
    .left-logo-header {
        background-color: #ffffff;
        padding: 8px;
        padding-left: 0px;
        padding-top: 13px;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
    }

    .left-logo-header img {
        width: 90%;
    }

    #sidebar {
        background: #242424;
        width: 100%;
        height: 100vh;
        display: block;
        left: 100%;
        top: 0px;
        position: fixed;
        transition: left 0.3s linear;
        z-index: 2001 !important;

    }

    .background-transparent-body {
        background-color: #000000;
        height: 100vh;
        width: 100%;
        opacity: 0.5;
        position: fixed;
        z-index: 1001;
        display: none;

    }

    .background-transparent-body.visible {
        display: block;

    }

    #sidebar.visible {
        left: 42%;
        transition: left 0.3s linear;
        box-shadow: -2px 0 50px 2px rgba(255, 255, 255, 0.31);
    }

    #sidebar ul {
        margin: 0px;
        padding: 10px;
    }

    #sidebar ul li {
        list-style: none;
        width: 100% !important;
    }

    #sidebar ul li a {

        color: #ccc;
        border-bottom: 1px solid #111;
        display: block;
        width: 180px;
        padding: 10px;
        text-decoration: none;
    }

    #sidebar ul li.li-close-first {
        padding-bottom: 10px;
    }

    #sidebar ul li.li-close-first span {
        color: #ffffff;
        border-bottom-left-radius: 5px !important;
        border-top-right-radius: 5px !important;
        padding: 5px !important;
        border: 0.5px solid #ffffff;
    }

    #sidebar-btn {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 15px;
        cursor: pointer;
        margin: 20px;
        position: absolute;
        top: 1.5em;
        left: -90px;
    }

    .inline-sidebar-btn {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 15px;
        cursor: pointer;
        margin: 0px;
        position: relative;
        top: 0em;
        left: 0px;

    }

    #sidebar-btn.visible {
        display: none;
    }

    .inline-sidebar-btn.visible {
        display: none;
    }

    .inline-sidebar-btn span {
        height: 2px;
        background: #f1f1f1;
        margin-bottom: 5px;
        display: block;
    }

    #sidebar-btn span {
        height: 2px;
        background: #f1f1f1;
        margin-bottom: 5px;
        display: block;
    }

    #sidebar-btn span:nth-child(2), .inline-sidebar-btn span:nth-child(2) {
        width: 75%;
    }

    #sidebar-btn span:nth-child(3), .inline-sidebar-btn span:nth-child(3) {
        width: 50%;
    }

    /*header style end here*/
    /*destination style*/
    .destination-package-bg {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-image: url('/images/ex/kulalambur_title.jpg');
        background-size: cover;
        background-attachment: fixed;
        background-position: right;
        background-repeat: no-repeat;
        -webkit-animation: bg-scale 10s infinite;
        animation: bg-scale 10s infinite;
        animation-direction: alternate;
        -webkit-animation-direction: alternate;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;

    }

    .destination-special-packages {
        position: relative;
        min-height: 100vh;
        overflow: hidden;
    }

    .destination-package-content {
        padding-top: 30px;
    }

    .destination-content-lists {
        padding-top: 8px;
        padding-bottom: 0px;

    }

    .destination-main {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .package-main-transparent-bottom label {
        width: 100% !important;
        text-align: right;
        opacity: 1;

    }

    .package-main-transparent span {

        opacity: 1;
    }

    /*about us page style*/
    .insight-about {
        position: relative;
        height: 100vh;
        background-image: url('/images/insight.jpg');
        background-position: left;
        background-size: cover;
    }

    .insight-abouts-content {
        position: relative;
        top: -1em;
    }

    .insight-about-list {
        padding: 5px;

    }

    .insight-about-list h1 {
        font-size: 55px;
        color: #ffffff;
    }

    .insight-about-list p {
        color: #ffffff;
    }

    /*testimonials*/
    .testimonials {
        position: relative;
        height: auto !important;
        overflow: inherit;
        background-color: #f2f2f2;

    }

    .testimonials-content img {
        width: 50%;
        height: 150px;
        border-right: 10px;
    }

    .testimonials-content label {
        text-align: center !important;
        font-size: 15px;
        color:#012E6F ;
    }

    .footer-trasnparent {
        position: relative;
        height: auto !important;
        bottom: 0;
        background-color: #383838;
        padding-top: 0px;
    }

    .footer-trasnparent2 {
        position: relative;
        bottom: 0;
        background-color: rgb(56, 56, 56);
        padding-top: 10px;
    }

    /*gallery*/
    .grid-container {
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: 200px;
        grid-gap: 10px;
        box-sizing: border-box;
    }

    .gallery-item {
        min-height: 200px;
    }

    .gallery {
        position: relative;
        margin-top: 9em;
    }



    .header-menu-bottom2 {
        position: absolute;
        bottom: 45%;
        right: 0;
        left:0;
        transition: 1s;
        width: 100%;
        color: #FFFFFF !important;
        background-color: transparent;
        z-index: 1000;
        padding: 10px;
        box-shadow: none;

    }

    .pad-content {
        padding-top: 20px;
        padding-bottom: 15px;
        text-align: center;
    }

    .pad-content h6{
        font-size: 14px !important;
        color: #FFFFFF !important;
    }
    .pad-content h5{

        color: #FFFFFF !important;
    }
    .header-menu-bottom2 a {
        color: #000000;
        text-decoration: none;
    }





    .recent-packages-align{
        width:90% !important;
    }
    .recent-packages-align .package-main-content img {
        width: 100%;
        height: 200px;
        max-height: 200px;
    }



}










/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .mobile-no-pad {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .display-hide-xs {
        display: none !important;
    }

    .display-show-xs {
        display: block !important;
    }

    .mobile-center-align {
        text-align: center !important;
    }

    /*header style change*/
    .left-logo-header1 {
        background-color: #ffffff;
        padding: 10px;
        padding-left: 0px;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        /*background-color: #0b2e13;*/
        display: block;
    }

    .left-logo-header1 img {
        width: 5%;
        position: relative;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .left-logo-header1 img.shrink {
        width: 20%;
        left: 0em;
        position: relative;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .header-nav-bar1 {
        padding-top: 0px;
        padding-bottom: 0px;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .header-nav-bar1.shrink {
        padding-top: 0px;
        padding-bottom: 0px;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .header-nav-bar1 .navbar button.navbar-toggler {
        font-size: 17px;
        color: #ffffff;
        padding-top: 10px;
        padding-bottom: 10px;

    }

    .header-nav-bar1 .navbar button span {

        color: #ffffff;
    }

    ul.navbar-nav .dropdown .dropdown-menu a {
        color: #ffffff !important;
        text-align: center;
    }

    .header-dropdown-menu {
        background-color: #05a9dc;
        border: none;
        color: #ffffff !important;
        padding: 10px 8px 10px 8px;
        border-radius: 5px;

    }

    ul.navbar-nav li {
        width: 100%;
        text-align: center;
        padding: 2px 5px 2px 5px;
    }

    /*heade chnage end*/
    /*enquriy toggle*/
    .enroll-form {
        top: 30%;
    }

    /*about us page style start here*/
    .about-us-parent {
        position: relative;
        margin-top: 12em;
    }

    .about-us-img {
        padding: 10px;
    }

    .about-us-img img {
        width: 50% !important;
        border-radius: 100px;
    }

    .about-theme-img {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    /*footer align*/
    ul.specialist-social {
        margin-left: 28%;
        padding: 0;
    }

    ul.specialist-social li {
        list-style-type: none;
        float: left;
        margin-right: 10px;
    }

    ul.specialist-social li i {
        font-size: 25px;
    }

    /*footer end here*/
    /*package start here*/
    .package {
        margin-top: 9em;
    }

    .package-search-filter {
        margin-top: 11em;
    }

    .form-top-control {
        position: relative;
        margin-top: -2em;
    }

    /*thema packages */
    .tabbable-line > .nav-tabs {
        border: none;
        margin-left: 0% !important;
    }

    .tabbable-line > .nav-tabs > li {
        margin-right: 0px;
        background-color: rgba(230, 230, 230, 0.82);
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        padding: 2px 50px 2px 50px;
        position: relative;
        width: 100%;
        text-align: center;
    }

    /*customized package*/
    .customized-package-parent {

        height: 400px;
        margin-top: 8em;

    }

    .customized-package-banner {

        padding-top: 200px;
        padding-bottom: 50px;
    }

    /*contact us*/
    .conatct-us-parent {
        position: relative;
        margin-top: 9em;
    }

    /*contact us end here*/
    /*package page start here*/
    .left-border {
        border-left: none !important;
    }

    .package-day-content h5 {
        font-size: 15px !important;
    }

    .package-day-content h5 span i {
        font-size: 10px !important;
    }

    .package-day-content h5 span {
        font-size: 20px !important;
    }

    .package-food-icon ul {
        float: left !important;

    }

    .scroll-menu {
        top: 8.5em;
    }

    .bottom-pad {
        padding-bottom: 1px;
    }

    .scroll-menu.shrink {
        display: none !important;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .package-para {
        padding-top: 10px;
    }

    /*index page style start here*/
    /*header style start here*/
    .left-logo-header {
        background-color: #ffffff;
        padding: 8px;
        padding-left: 0px;
        padding-top: 13px;
        -webkit-clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
        clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
    }

    .left-logo-header img {
        width: 90%;
    }

    #sidebar {
        background: #242424;
        width: 100%;
        height: 100vh;
        display: block;
        left: 100%;
        top: 0px;
        position: fixed;
        transition: left 0.3s linear;
        z-index: 2001 !important;

    }

    .background-transparent-body {
        background-color: #000000;
        height: 100vh;
        width: 100%;
        opacity: 0.5;
        position: fixed;
        z-index: 1001;
        display: none;

    }

    .background-transparent-body.visible {
        display: block;

    }

    #sidebar.visible {
        left: 42%;
        transition: left 0.3s linear;
        box-shadow: -2px 0 50px 2px rgba(255, 255, 255, 0.31);
    }

    #sidebar ul {
        margin: 0px;
        padding: 10px;
    }

    #sidebar ul li {
        list-style: none;
        width: 100% !important;
    }

    #sidebar ul li a {

        color: #ccc;
        border-bottom: 1px solid #111;
        display: block;
        width: 180px;
        padding: 10px;
        text-decoration: none;
    }

    #sidebar ul li.li-close-first {
        padding-bottom: 10px;
    }

    #sidebar ul li.li-close-first span {
        color: #ffffff;
        border-bottom-left-radius: 5px !important;
        border-top-right-radius: 5px !important;
        padding: 5px !important;
        border: 0.5px solid #ffffff;
    }

    #sidebar-btn {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 15px;
        cursor: pointer;
        margin: 20px;
        position: absolute;
        top: 1.5em;
        left: -90px;
    }

    .inline-sidebar-btn {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 15px;
        cursor: pointer;
        margin: 0px;
        position: relative;
        top: 0em;
        left: 0px;

    }

    #sidebar-btn.visible {
        display: none;
    }

    .inline-sidebar-btn.visible {
        display: none;
    }

    .inline-sidebar-btn span {
        height: 2px;
        background: #f1f1f1;
        margin-bottom: 5px;
        display: block;
    }

    #sidebar-btn span {
        height: 2px;
        background: #f1f1f1;
        margin-bottom: 5px;
        display: block;
    }

    #sidebar-btn span:nth-child(2), .inline-sidebar-btn span:nth-child(2) {
        width: 75%;
    }

    #sidebar-btn span:nth-child(3), .inline-sidebar-btn span:nth-child(3) {
        width: 50%;
    }

    /*header style end here*/
    /*destination style*/
    .destination-package-bg {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-image: url('/images/ex/kulalambur_title.jpg');
        background-size: cover;
        background-attachment: fixed;
        background-position: right;
        background-repeat: no-repeat;
        -webkit-animation: bg-scale 10s infinite;
        animation: bg-scale 10s infinite;
        animation-direction: alternate;
        -webkit-animation-direction: alternate;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;

    }

    .destination-special-packages {
        position: relative;
        min-height: 100vh;
        overflow: hidden;
    }

    .destination-package-content {
        padding-top: 30px;
    }

    .destination-content-lists {
        padding-top: 8px;
        padding-bottom: 0px;

    }

    .destination-main {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .package-main-transparent-bottom label {
        width: 100% !important;
        text-align: right;
        opacity: 1;

    }

    .package-main-transparent span {

        opacity: 1;
    }

    /*about us page style*/
    .insight-about {
        position: relative;
        height: 100vh;
        background-image: url('/images/insight.jpg');
        background-position: left;
        background-size: cover;
    }

    .insight-abouts-content {
        position: relative;
        top: -1em;
    }

    .insight-about-list {
        padding: 5px;

    }

    .insight-about-list h1 {
        font-size: 55px;
        color: #ffffff;
    }

    .insight-about-list p {
        color: #ffffff;
    }

    /*testimonials*/
    .testimonials {
        position: relative;
        height: auto !important;
        overflow: inherit;
        background-color: #f2f2f2;

    }

    .testimonials-content img {
        width: 50%;
        height: 150px;
        border-right: 10px;
    }

    .testimonials-content label {
        text-align: center !important;
        font-size: 15px;
        color:#012E6F ;
    }

    .footer-trasnparent {
        position: relative;
        height: auto !important;
        bottom: 0;
        background-color: #383838;
        padding-top: 0px;
    }

    .footer-trasnparent2 {
        position: relative;
        bottom: 0;
        background-color: rgb(56, 56, 56);
        padding-top: 10px;
    }

    /*gallery*/
    .grid-container {
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: 200px;
        grid-gap: 10px;
        box-sizing: border-box;
    }

    .gallery-item {
        min-height: 200px;
    }

    .gallery {
        position: relative;
        margin-top: 9em;
    }



    .header-menu-bottom2 {
        position: absolute;
        bottom: 45%;
        right: 0;
        left:0;
        transition: 1s;
        width: 100%;
        color: #FFFFFF !important;
        background-color: transparent;
        z-index: 1000;
        padding: 10px;
        box-shadow: none;

    }

    .pad-content {
        padding-top: 20px;
        padding-bottom: 15px;
        text-align: center;
    }

    .pad-content h6{
        font-size: 14px !important;
        color: #FFFFFF !important;
    }
    .pad-content h5{

        color: #FFFFFF !important;
    }
    .header-menu-bottom2 a {
        color: #000000;
        text-decoration: none;
    }





    .recent-packages-align{
        width:90% !important;
    }
    .recent-packages-align .package-main-content img {
        width: 100%;
        height: 200px;
        max-height: 200px;
    }



}
